maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kristian Rosenvold (JIRA)" <j...@codehaus.org>
Subject [jira] Updated: (SUREFIRE-748) Ensure plugin classloader is unloadable
Date Sat, 18 Jun 2011 09:36:43 GMT

     [ http://jira.codehaus.org/browse/SUREFIRE-748?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kristian Rosenvold updated SUREFIRE-748:
----------------------------------------

    Summary: Ensure plugin classloader is unloadable  (was: Ensure pluigin classloader is
unloadable)

> Ensure plugin classloader is unloadable
> ---------------------------------------
>
>                 Key: SUREFIRE-748
>                 URL: http://jira.codehaus.org/browse/SUREFIRE-748
>             Project: Maven Surefire
>          Issue Type: Improvement
>            Reporter: Kristian Rosenvold
>
> Due to PLXUTILS-25, the surefire plugin classloader did not unload properly in embedded
usage. Upgrade to plexus-utils 2.1 to fix this.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message